
/*+++++hj_go_20+++++*/

/*+++++hj_end_20+++++*/


/*+++++hj_go_21+++++*/

/*+++++hj_end_21+++++*/


/*+++++hj_go_23+++++*/
@charset "utf-8";
template_hj_23 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_23 a {
	text-decoration: none;
	color: #666;
}
template_hj_23 .hj_mk_23_template_hj_23 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_23 .hj_mk_23_clear {
	clear: both
}
template_hj_23 .hj_mk_23_main {
	width: 100%;
	margin: 0px auto;
	padding: 0px 0px 20px;
	display: flow-root;
}
template_hj_23 .hj_mk_23_main_con {
	width: 100%;
	margin: 0px auto;
	position: relative;
	display: flow-root;
}
template_hj_23 .hj_mk_23_main .hj_mk_23_main_about {
	padding-left: 8%;
	padding-right: 4%;
	padding-top: 80px;
	padding-bottom: 120px;
	position: relative;
	z-index: 100;
	width: 50%;
	float: right;
}
template_hj_23 .hj_mk_23_main .hj_mk_23_main_about .hj_mk_23_main_about_bt .hj_mk_23_main_about_bt_tit {
	font-size: 26px;
	line-height: 40px;
	font-weight: bold;
}
template_hj_23 .hj_mk_23_main .hj_mk_23_main_about .hj_mk_23_main_about_bt .hj_mk_23_main_about_bt_etit {
	font-size: 30px;
	line-height: 36px;
	font-family: Arial;
	font-weight: bold;
	margin-top: 5px;
}
template_hj_23 .hj_mk_23_main .hj_mk_23_main_about .hj_mk_23_main_about_js {
	font-size: 14px;
	line-height: 30px;
	margin-top: 20px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
	overflow: hidden;
}
template_hj_23 .hj_mk_23_main .hj_mk_23_main_about .hj_mk_23_main_about_btn {
	margin-top: 30px;
}
template_hj_23 .hj_mk_23_main .hj_mk_23_main_about .hj_mk_23_main_about_btn .hj_mk_23_main_about_btn_a {
	width: 200px;
	line-height: 40px;
	border-radius: 30px;
	text-align: center;
	display: inline-block;
}
template_hj_23 .hj_mk_23_main .hj_mk_23_main_num {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
template_hj_23 .hj_mk_23_main .hj_mk_23_main_num .hj_mk_23_main_num_bg {
	position: absolute;
	width: 55.2%;
	height: 90%;
}
template_hj_23 .hj_mk_23_main .hj_mk_23_main_num .hj_mk_23_main_num_con {
	position: absolute;
	z-index: 10;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 88%;
}
template_hj_23 .hj_mk_23_main .hj_mk_23_main_num .hj_mk_23_main_num_con ul {
	width: 44.72%;
	float: left;
}
template_hj_23 .hj_mk_23_main .hj_mk_23_main_num .hj_mk_23_main_num_con ul li {
	width: 46.58%;
	float: left;
	margin-bottom: 40px;
	margin-right: 30px;
	text-indent: 35px;
}
template_hj_23 .hj_mk_23_main .hj_mk_23_main_num .hj_mk_23_main_num_con ul li:nth-child(2n) {
	margin-right: 0px;
	text-indent: 55px;
}
template_hj_23 .hj_mk_23_main .hj_mk_23_main_num .hj_mk_23_main_num_con .hj_mk_23_main_num_zhi {
	font-size: 60px;
	line-height: 58px;
	font-family: Arial;
}
template_hj_23 .hj_mk_23_main .hj_mk_23_main_num .hj_mk_23_main_num_con .hj_mk_23_main_num_wz {
	margin-top: 3px;
	font-size: 30px;
	line-height: 24px;
	height: 72px;
	overflow: hidden;
	padding-right: 20%;
	line-height: 50px;
	font-weight: 300
}

/*+++++hj_end_23+++++*/


/*+++++hj_go_24+++++*/
@charset "utf-8";
template_hj_24 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_24 a {
	text-decoration: none;
	color: #666;
}
template_hj_24 .hj_mk_24_template_hj_24 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_24 .hj_mk_24_clear {
	clear: both
}
template_hj_24 .hj_mk_24_main {
	width: 100%;
	margin: 0px auto;
	padding: 0px 0px 20px;
	display: flow-root;
}
template_hj_24 .hj_mk_24_main_con {
	width: 100%;
	margin: 0px auto;
	position: relative;
	display: flow-root;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_about {
	padding-left: 8%;
	padding-right: 4%;
	padding-top: 80px;
	padding-bottom: 120px;
	position: relative;
	z-index: 100;
	width: 50%;
	float: right;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_about .hj_mk_24_main_about_bt .hj_mk_24_main_about_bt_tit {
	font-size: 26px;
	line-height: 40px;
	font-weight: bold;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_about .hj_mk_24_main_about_bt .hj_mk_24_main_about_bt_etit {
	font-size: 30px;
	line-height: 36px;
	font-family: Arial;
	font-weight: bold;
	margin-top: 5px;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_about .hj_mk_24_main_about_js {
	font-size: 14px;
	line-height: 30px;
	margin-top: 20px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
	overflow: hidden;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_about .hj_mk_24_main_about_btn {
	margin-top: 30px;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_about .hj_mk_24_main_about_btn .hj_mk_24_main_about_btn_a {
	width: 200px;
	line-height: 40px;
	border-radius: 30px;
	text-align: center;
	display: inline-block;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_num {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_num .hj_mk_24_main_num_bg {
	position: absolute;
	width: 55.2%;
	height: 90%;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_num .hj_mk_24_main_num_con {
	position: absolute;
	z-index: 10;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 88%;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_num .hj_mk_24_main_num_con ul {
	width: 44.72%;
	float: left;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_num .hj_mk_24_main_num_con ul li {
	width: 46.58%;
	float: left;
	margin-bottom: 40px;
	margin-right: 30px;
	text-indent: 35px;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_num .hj_mk_24_main_num_con ul li:nth-child(2n) {
	margin-right: 0px;
	text-indent: 55px;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_num .hj_mk_24_main_num_con .hj_mk_24_main_num_zhi {
	font-size: 60px;
	line-height: 58px;
	font-family: Arial;
}
template_hj_24 .hj_mk_24_main .hj_mk_24_main_num .hj_mk_24_main_num_con .hj_mk_24_main_num_wz {
	margin-top: 3px;
	font-size: 30px;
	line-height: 24px;
	height: 72px;
	overflow: hidden;
	padding-right: 20%;
	line-height: 50px;
	font-weight: 300
}

/*+++++hj_end_24+++++*/


/*+++++hj_go_27+++++*/
@charset "utf-8";
template_hj_27 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_27 a {
	text-decoration: none;
	color: #666;
}
template_hj_27 .hj_mk_27_template_hj_27 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_27 .hj_mk_27_clear {
	clear: both
}
template_hj_27 .hj_mk_27_main {
	width: 1200px;
	margin: 0px auto;
	padding: 0px 0px 20px;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_pro {
	padding-top: 45px;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_profl {
	width: 25%;
	padding: 34px 0;
	float: left;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_profl .hj_mk_27_main_profl_items:hover {
	border-radius: 0px 29px 29px 0px;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_profl .hj_mk_27_main_profl_items.hj_mk_27_main_active {
	border-radius: 0px 29px 29px 0px;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_profl .hj_mk_27_main_profl_items {
	margin: 5px 0;
	line-height: 60px;
	-webkit-transition: all .3s;
	transition: all .3s;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_profl .hj_mk_27_main_profl_items .hj_mk_27_main_profl_items_a {
	font-size: 16px;
	padding-left: 80px;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_plist {
	width: 75%;
	padding-left: 30px;
	float: left;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_plist .hj_mk_27_main_plist_con:first-child {
	display: block;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_plist .hj_mk_27_main_plist_con {
	display: none;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_plist_con_zt {
	margin-right: -15px;
	margin-left: -15px;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_plist .hj_mk_27_main_plist_li {
	margin-bottom: 30px;
	width: 33.33333333%;
	float: left;
	padding: 0px 15px;
	display: block;
	position: relative;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_plist .hj_mk_27_main_plist_con_items {
	display: block;
	position: relative;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_plist .hj_mk_27_main_plist_con_items .hj_mk_27_main_plist_con_items_tu .hj_mk_27_main_plist_con_items_tu_con {
	padding-bottom: 60.60606060606061%;
	position: relative;
	display: block;
	overflow: hidden;
	height: 0;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_plist_con_items_tu_con img {
	position: absolute;
	top: 0;
	left: auto;
	display: block;
	width: 100%;
	height: auto;
	transition: all .5s;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_plist .hj_mk_27_main_plist_con_items:hover img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_plist .hj_mk_27_main_plist_con_items .hj_mk_27_main_plist_con_items_tu .hj_mk_27_main_plist_con_items_tu_tit .hj_mk_27_main_plist_con_items_tu_tit_bt {
	font-size: 16px;
	line-height: 55px;
	text-align: center;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_plist .hj_mk_27_main_plist_con_items .hj_mk_27_main_plist_con_items_js {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: .5s;
	transition: .5s;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_plist .hj_mk_27_main_plist_con_items:hover .hj_mk_27_main_plist_con_items_js {
	opacity: 1;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_plist .hj_mk_27_main_plist_con_items .hj_mk_27_main_plist_con_items_js .hj_mk_27_main_plist_con_items_js_tit {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 0;
	right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 0 40px;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_plist .hj_mk_27_main_plist_con_items .hj_mk_27_main_plist_con_items_js .hj_mk_27_main_plist_con_items_js_tit .hj_mk_27_main_plist_con_items_js_tit_bt {
	display: block;
	font-size: 20px;
	margin-bottom: 20px;
	font-weight: 700;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_plist .hj_mk_27_main_plist_con_items .hj_mk_27_main_plist_con_items_js .hj_mk_27_main_plist_con_items_js_tit .hj_mk_27_main_plist_con_items_js_tit_ms {
	font-size: 14px;
	line-height: 30px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
template_hj_27 .hj_mk_27_main .hj_mk_27_main_plist .hj_mk_27_main_plist_con_items .hj_mk_27_main_plist_con_items_js .hj_mk_27_main_plist_con_items_js_tit .hj_mk_27_main_plist_con_items_js_tit_a {
	display: block;
	width: 130px;
	border-radius: 20px;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	margin: auto;
	margin-top: 25px;
	cursor: pointer;
}

/*+++++hj_end_27+++++*/


/*+++++hj_go_28+++++*/
@charset "utf-8";
template_hj_28 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_28 a {
	text-decoration: none;
	color: #666;
}
template_hj_28 .hj_mk_28_template_hj_28 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_28 .hj_mk_28_clear {
	clear: both
}
template_hj_28 .hj_mk_28_main {
	width: 100%;
	margin: 0px auto;
	padding: 0px 0px 20px;
	display: flow-root;
}
template_hj_28 .hj_mk_28_main_con {
	width: 100%;
	margin: 0px auto;
	position: relative;
	display: flow-root;
}
template_hj_28 .hj_mk_28_main .hj_mk_28_main_about {
	padding-left: 8%;
	padding-right: 4%;
	padding-top: 80px;
	padding-bottom: 120px;
	position: relative;
	z-index: 100;
	width: 50%;
	float: right;
}
template_hj_28 .hj_mk_28_main .hj_mk_28_main_about .hj_mk_28_main_about_bt .hj_mk_28_main_about_bt_tit {
	font-size: 26px;
	line-height: 40px;
	font-weight: bold;
}
template_hj_28 .hj_mk_28_main .hj_mk_28_main_about .hj_mk_28_main_about_bt .hj_mk_28_main_about_bt_etit {
	font-size: 30px;
	line-height: 36px;
	font-family: Arial;
	font-weight: bold;
	margin-top: 5px;
}
template_hj_28 .hj_mk_28_main .hj_mk_28_main_about .hj_mk_28_main_about_js {
	font-size: 14px;
	line-height: 30px;
	margin-top: 20px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
	overflow: hidden;
}
template_hj_28 .hj_mk_28_main .hj_mk_28_main_about .hj_mk_28_main_about_btn {
	margin-top: 30px;
}
template_hj_28 .hj_mk_28_main .hj_mk_28_main_about .hj_mk_28_main_about_btn .hj_mk_28_main_about_btn_a {
	width: 200px;
	line-height: 40px;
	border-radius: 30px;
	text-align: center;
	display: inline-block;
}
template_hj_28 .hj_mk_28_main .hj_mk_28_main_num {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
template_hj_28 .hj_mk_28_main .hj_mk_28_main_num .hj_mk_28_main_num_bg {
	position: absolute;
	width: 55.2%;
	height: 90%;
}
template_hj_28 .hj_mk_28_main .hj_mk_28_main_num .hj_mk_28_main_num_con {
	position: absolute;
	z-index: 10;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 88%;
}
template_hj_28 .hj_mk_28_main .hj_mk_28_main_num .hj_mk_28_main_num_con ul {
	width: 44.72%;
	float: left;
}
template_hj_28 .hj_mk_28_main .hj_mk_28_main_num .hj_mk_28_main_num_con ul li {
	width: 46.58%;
	float: left;
	margin-bottom: 40px;
	margin-right: 30px;
	text-indent: 35px;
}
template_hj_28 .hj_mk_28_main .hj_mk_28_main_num .hj_mk_28_main_num_con ul li:nth-child(2n) {
	margin-right: 0px;
	text-indent: 55px;
}
template_hj_28 .hj_mk_28_main .hj_mk_28_main_num .hj_mk_28_main_num_con .hj_mk_28_main_num_zhi {
	font-size: 60px;
	line-height: 58px;
	font-family: Arial;
}
template_hj_28 .hj_mk_28_main .hj_mk_28_main_num .hj_mk_28_main_num_con .hj_mk_28_main_num_wz {
	margin-top: 3px;
	font-size: 30px;
	line-height: 24px;
	height: 72px;
	overflow: hidden;
	padding-right: 20%;
	line-height: 50px;
	font-weight: 300
}

/*+++++hj_end_28+++++*/


/*+++++hj_go_29+++++*/
@charset "utf-8";
template_hj_29 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_29 a {
	text-decoration: none;
	color: #666;
}
template_hj_29 .hj_mk_29_template_hj_29 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_29 .hj_mk_29_clear {
	clear: both
}
template_hj_29 .hj_mk_29_main {
	width: 100%;
	margin: 0px auto;
	padding: 0px 0px 20px;
	display: flow-root;
}
template_hj_29 .hj_mk_29_main_con {
	width: 100%;
	margin: 0px auto;
	position: relative;
	display: flow-root;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_about {
	padding-left: 8%;
	padding-right: 4%;
	padding-top: 80px;
	padding-bottom: 120px;
	position: relative;
	z-index: 100;
	width: 50%;
	float: right;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_about .hj_mk_29_main_about_bt .hj_mk_29_main_about_bt_tit {
	font-size: 26px;
	line-height: 40px;
	font-weight: bold;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_about .hj_mk_29_main_about_bt .hj_mk_29_main_about_bt_etit {
	font-size: 30px;
	line-height: 36px;
	font-family: Arial;
	font-weight: bold;
	margin-top: 5px;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_about .hj_mk_29_main_about_js {
	font-size: 14px;
	line-height: 30px;
	margin-top: 20px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
	overflow: hidden;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_about .hj_mk_29_main_about_btn {
	margin-top: 30px;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_about .hj_mk_29_main_about_btn .hj_mk_29_main_about_btn_a {
	width: 200px;
	line-height: 40px;
	border-radius: 30px;
	text-align: center;
	display: inline-block;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_num {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_num .hj_mk_29_main_num_bg {
	position: absolute;
	width: 55.2%;
	height: 90%;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_num .hj_mk_29_main_num_con {
	position: absolute;
	z-index: 10;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 88%;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_num .hj_mk_29_main_num_con ul {
	width: 44.72%;
	float: left;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_num .hj_mk_29_main_num_con ul li {
	width: 46.58%;
	float: left;
	margin-bottom: 40px;
	margin-right: 30px;
	text-indent: 35px;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_num .hj_mk_29_main_num_con ul li:nth-child(2n) {
	margin-right: 0px;
	text-indent: 55px;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_num .hj_mk_29_main_num_con .hj_mk_29_main_num_zhi {
	font-size: 60px;
	line-height: 58px;
	font-family: Arial;
}
template_hj_29 .hj_mk_29_main .hj_mk_29_main_num .hj_mk_29_main_num_con .hj_mk_29_main_num_wz {
	margin-top: 3px;
	font-size: 30px;
	line-height: 24px;
	height: 72px;
	overflow: hidden;
	padding-right: 20%;
	line-height: 50px;
	font-weight: 300
}

/*+++++hj_end_29+++++*/


/*+++++hj_go_30+++++*/
template_hj_30 {

	background-color: #fff;

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

	

}

template_hj_30 a {

	text-decoration: none;

}

template_hj_30 .hj_mk_30_template_hj_30 *{

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}

template_hj_30 .hj_mk_30_img-style {

	border-style: none

}

template_hj_30 .hj_mk_30_clearfix {

	zoom: 1

}

template_hj_30 .hj_mk_30_clearfix:after {

	content: '';

	display: block;

	clear: both;

	height: 0;

	visibility: hidden;

}

template_hj_30 .hj_mk_30_clearfix:before, .hj_mk_30_clearfix:after {

	display: table;

	line-height: 0;

	content: ""

}

template_hj_30 .hj_mk_30_clearfix:after {

	clear: both

}



template_hj_30 .hj_mk_30_marginauto {

	margin: 0 auto;

}


template_hj_30 .hj_mk_30_flpro-box {
    text-align: center ;
    
}

template_hj_30 .hj_mk_30_wrapper-list {
    overflow: hidden;
    width: 1200px;
   padding:40px 0;
    margin: auto;
}
 template_hj_30 .hj_mk_30_wrapper-list .wrapper-row {
    width: 32%;
    margin: 0 2% 40px 0;
    float: left;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
 template_hj_30 .hj_mk_30_wrapper-list .wrapper-row:nth-child(3n) {
    margin-right: 0;
}
template_hj_30 .hj_mk_30_wrapper-list .inner-footer-wrapper {
    background: white;
    overflow: hidden;

}
template_hj_30 .hj_mk_30_inner-footer-item{position: relative;}
template_hj_30 .hj_mk_30_linktext{position: absolute;left:0;bottom:0;width: 100%;background: rgba(0, 0, 0, .6);}
template_hj_30 .hj_mk_30_wrapper-list  .wrapper-row:hover {transform: translateY(-20px);
   box-shadow: 0 5px 12px rgba(0, 0, 0, .1);}
template_hj_30 .hj_mk_30_wrapper-list .img-wrap {
    overflow: hidden;
}
template_hj_30 .hj_mk_30_wrapper-list .img-wrap a{display: flex;width:100%;height:260px;justify-content: space-between;align-items: center;}
template_hj_30 .hj_mk_30_wrapper-list .inner-footer-wrapper img {
  height:100%;object-fit: cover;
    width: 100%;
}


template_hj_30 .hj_mk_30_wrapper-list .inner-footer-wrapper h3 {
    line-height: 35px;
    font-size: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #212121;
    font-weight: 500;
    text-transform: uppercase;
    padding: 0 15px;
    text-align: center;
}

template_hj_30 .hj_mk_30_wrapper-list .inner-footer-wrapper p {
    font-size: 12px;
    line-height: 20px;
    color: #212121;
    height: 40px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 0px 15px 20px;
    text-align: left;
}
template_hj_30 .hj_mk_30_wrapper-list .inner-footer-wrapper .readmore {
    border-top: 1px solid;
    border-color: #eeeeee;
}
 template_hj_30 .hj_mk_30_wrapper-list .inner-footer-wrapper .readmore span {
    float: right;
    font-size: 12px;
    line-height: 15px;
    text-transform: uppercase;
    margin-right: 35px;
    padding: 12px 0;
}
template_hj_30 .hj_mk_30_wrapper-list .inner-footer-wrapper .readmore a {
    color: #212121;
}
/*+++++hj_end_30+++++*/


/*+++++hj_go_22+++++*/

/*+++++hj_end_22+++++*/

